/* @font-face {
    font-family: 'Dancing Script';
    src: url('/web/20260225151652im_/https://www.espacoarazzo.com.br/assets/fonts/DancingScript-VariableFont_wght.ttf') format("truetype");
    font-weight: normal;
    font-style: normal;
} */

.container {
    margin-top: 100px !important;
}


.header {
    background-color: #333333;
    box-shadow: 1px 1px 4px 0 rgba(0, 0, 0, .1);
    position: fixed;
    width: 100%;
    z-index: 3;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.header ul {
    margin: 0;
    padding: 0;
    list-style: none;
    overflow: hidden;
    transition: 0.5s;
}

.header li a {
    display: block;
    padding: 20px 20px;
    text-decoration: none;
    color: aliceblue;
    transition: 0.5s;
}

.header li a:hover,
.header .menu-btn:hover {
    background-color: #f4f4f4;
    color: #333;
}

.logo-header {
    position: fixed;
    height: auto;
    bottom: 91%;
    top: 7px;
    right: 80%;
    padding: 5px;
    width: 100px;
}

/* MENU */

.header .menu {
    clear: both;
    max-height: 0;
    transition: max-height .2s ease-out;
}

.nav-list {
    font-size: 1.4em;
}
/* MENU ICON */

.header .menu-icon {
    cursor: pointer;
    display: inline-block;
    float: right;
    padding: 28px 20px;
    position: relative;
    user-select: none;
}

.header .menu-icon .navicon {
    background: #333;
    display: block;
    height: 2px;
    position: relative;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .5s ease-in-out;
    -moz-transition: .5s ease-in-out;
    -o-transition: .5s ease-in-out;
    transition: .5s ease-in-out;
    cursor: pointer;
    width: 18px;
}

.header .menu-icon .navicon:before,
.header .menu-icon .navicon:after {
    background: #fff;
    content: '';
    display: block;
    height: 100%;
    position: absolute;
    transition: all .2s ease-out;
    width: 100%;
}

.header .menu-icon .navicon:before {
    top: 5px;
}

.header .menu-icon .navicon:after {
    top: -5px;
}

/* MENU BTN */

.header .menu-btn {
    display: none;
}

.header .menu-btn:checked~.menu {
    max-height: 240px;
}

.header .menu-btn:checked~.menu-icon .navicon {
    background: transparent;
}

.header .menu-btn:checked~.menu-icon .navicon:before {
    transform: rotate(-45deg);
}

.header .menu-btn:checked~.menu-icon .navicon:after {
    transform: rotate(45deg);
}

.header .menu-btn:checked~.menu-icon:not(.steps) .navicon:before,
.header .menu-btn:checked~.menu-icon:not(.steps) .navicon:after {
    top: 0;
}

.header-link {
    font-size: 0.8em;
}

/* 48em = 768px */

@media (min-width: 48em) {
    .header li {
        float: left;
    }

    .header li a {
        padding: 20px 30px;
    }

    .header .menu {
        clear: none;
        float: right;
        max-height: none;
    }

    .header .menu-icon {
        display: none;
    }
}

/* HOME */
.titulo-home {
    font-family: 'Dancing Script' !important;
    font-size: 4em;
    font-weight: 900;
    line-height: 0.8;
}

.titulo-home-2 {
    font-family: 'Dancing Script' !important;
    font-size: 2em;
    font-weight: 500;
}

.home-link:hover {
    color: #fed992 !important;
}

#home {
    background-image: url(https://espacoarazzo.com.br/arquivos/banner-estetica-3.png);
    background-size: cover;
}

@media screen and (max-width: 690px) {
    .titulo-home {
        font-size: 3em;
        color: #000;
        padding-top: 50px;
    }

    .titulo-home-2 {
        font-size: 1.8em;
        color: #000;
        font-weight: 600;
    }

    .titulo-estetica {
        font-size: 1rem !important;
        color: #000;
        font-weight: 600 !important;
    }

    .venha-conhecer,
    .venha {
        color: #000;
        font-weight: 500;
        text-align: end !important;
    }

    .vertical-aling {
        align-items: flex-end !important;
    }

}

/* SERVICOS */

.img-servicos {
    border-radius: 50%;
    height: 150px;
    width: 150px;
    object-fit: cover;
}

@media (max-width: 768px) {
    .coluna-servicos {
        width: 49%;
        flex: none;
        display: inline-block;
    }
}

@media (max-width: 425px) {
    .coluna-servicos {
        width: 100%;
        flex: none;
        display: inline-block;
    }
}

.div-btn-servicos {
    display: inline-flex;
    border: 02px solid #000;
    padding: 4px;
    border-radius: 300px;
    transition: 0.5s;
}

.div-btn-servicos:hover {
    background: #25d366;
    transform: scale(1.12);
    border: 02px solid #25d366;
}

.btn-chamada-outline-servicos {
    margin-top: 0px;
    padding: 20px 28px;
    background: #25d366;
    border-radius: 300px;
    color: #ffffff;
    font-weight: bold;
    font-size: 19px;
    line-height: 19px;
    font-family: 'Montserrat';
    letter-spacing: -1px;
    text-align: center;
    text-shadow: 2px 1px 3px rgba(0, 0, 0, 0.04);
    border: none;
    transition: all .10s ease-in-out;
}

.btn-chamada-outline-servicos:hover {
    background: #25d366;
}

/* QUEM SOMOS */
.titulo-quem-somos {
    font-family: 'Dancing Script' !important;
    font-size: 3em;
    font-weight: 500;
    line-height: 0.9;
    color: #705857;
}

@media (max-width: 768px) {
    .modelo {
        margin-bottom: -81px !important;
    }
}

@media (max-width: 1024px) {
    .modelo-quem-somos {
        top: -13% !important;
        left: -25px !important;
        height: 128% !important;
    }
}

/* DEPOIMENTOS */
.texto-depoimentos {
    padding: 0 100px;
    font-size: 1.6em;
    margin-bottom: 40px;
}

.fa-quote-left {
    padding: 0 100px;
    font-size: 4em;
    margin-bottom: 20px;
}

.nome-depoimentos {
    padding: 0 100px;
    font-size: 1.2em;
    font-weight: 700;
}

@media (max-width: 600px) {
    .texto-depoimentos {
        padding: 0 10px;
        font-size: 0.95em;
    }

    .nome-depoimentos {
        padding: 0 10px;
    }
}

/* BOTAO */
.btn-chamada-outline {
    color: #000 !important;
    transition: 0.5s;
}

.btn-chamada-outline:hover {
    color: #fff !important;
    background-color: #000 !important;
}

.div-btn {
    border: 02px solid #000 !important;
    transition: 0.5s;
}

.div-btn:hover {
    background-color: transparent !important;
}

.btn-chamada {
    background: #000 !important;
    color: #fff !important;
    transition: 0.5s;
    box-shadow: none !important;
}

.btn-chamada:hover {
    background: transparent !important;
    color: #000 !important;
    transition: 0.5s;
}

/* ONDE ESTAMOS */
.overlay {
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: rgba(0, 0, 0, 0.7);
    transition: opacity 500ms;
    visibility: hidden;
    opacity: 0;
    z-index: 999 !important;
}

.overlay:target {
    visibility: visible;
    opacity: 1;
}

.popup {
    margin: 70px auto;
    padding: 20px;
    background: #fff;
    border-radius: 5px;
    width: 70%;
    max-width: 650px;
    position: relative;
    transition: all 5s ease-in-out;
}

.popup h2 {
    margin-top: 0;
    color: #333;
    font-family: Tahoma, Arial, sans-serif;
}

.popup .close {
    position: absolute;
    top: 20px;
    right: 30px;
    transition: all 200ms;
    font-size: 30px;
    font-weight: bold;
    text-decoration: none;
    color: #333;
}

.popup .close:hover {
    color: #06D85F;
}

.popup .content {
    max-height: 30%;
    overflow: auto;
}

@media screen and (max-width: 700px) {
    .popup {
        width: 70%;
    }
}

.link-onde-estamos:hover {
    color: #F2CC8C !important;
}

/* CONTATO */
.titulo-contato {
    font-family: 'Dancing Script' !important;
    font-size: 3.5em;
    margin-bottom: 50px;
    color: #705857;
    line-height: 0.2;
}

.formulario {
    background-color: #705857c7;
    padding: 20px;
    border-radius: 5px;
}

.modelo-garantia {
    /*right: -125px !important;*/
    width: 100%;
    height: auto !important;
    min-width: 100%;
}

.textarea-contato {
    background-color: #fff !important;
    color: #333 !important;
    width: -webkit-fill-available;
    padding: 5px;
    border-radius: 5px;
}

@media screen and (max-width: 1024px) {
    .titulo-contato {
        line-height: 0.6;
        margin-bottom: 20px;
    }

    .modelo-garantia {
        /*right: -235px !important;*/
    }

    .modelo-contato {
        width: 350px;
        height: 250px;
        bottom: -15px;
    }
}


@media screen and (max-width: 768px) {
    .titulo-contato {
        line-height: 0.8;
        margin-bottom: 20px;
    }

    .modelo-contato {
        display: none;
    }
}

/* MENU NAV */
@charset "UTF-8";

.navigation {
    height: 112px;
    background: #333333;
    padding: 10px;
}

.brand {
    position: absolute;
    padding-left: 20px;
    float: left;
    line-height: 70px;
    text-transform: uppercase;
    font-size: 1.4em;
}

.brand a,
.brand a:visited {
    color: #ffffff;
    text-decoration: none;
}

.nav-container {
    max-width: 1000px;
    margin: 0 auto;
}

nav {
    float: right;
}

nav ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

nav ul li {
    float: left;
    position: relative;
}

nav ul li a,
nav ul li a:visited {
    display: block;
    padding: 0 20px;
    line-height: 70px;
    background: #333333;
    color: #ffffff;
    text-decoration: none;
}

nav ul li a:hover,
nav ul li a:visited:hover {
    background: #ffffff;
    color: #333333;
}

nav ul li a:not(:only-child):after,
nav ul li a:visited:not(:only-child):after {
    padding-left: 4px;
    content: " ▾";
}

nav ul li ul li {
    min-width: 190px;
}

nav ul li ul li a {
    padding: 15px;
    line-height: 20px;
}

.nav-dropdown {
    position: absolute;
    display: none;
    z-index: 1;
    box-shadow: 0 3px 12px rgba(0, 0, 0, 0.15);
}

/* Mobile navigation */
.nav-mobile {
    display: none;
    position: absolute;
    top: 0;
    right: 0;
    background: #333333;
    height: 70px;
    width: 70px;
}

@media only screen and (max-width: 840px) {
    .nav-mobile {
        display: block;
        margin-top: 15px;
    }

    nav {
        width: 100%;
        padding: 70px 0 15px;
    }

    nav ul {
        display: none;
    }

    nav ul li {
        float: none;
    }

    nav ul li a {
        padding: 15px;
        line-height: 20px;
    }

    .header-link {
        transition: 0.5s;
    }

    nav ul li ul li a {
        padding-left: 30px;
    }

    .nav-dropdown {
        position: static;
    }
}

@media screen and (min-width: 840px) {
    .nav-list {
        display: block !important;
    }
}

#nav-toggle {
    position: absolute;
    left: 18px;
    top: 22px;
    cursor: pointer;
    padding: 10px 35px 16px 0px;
}

#nav-toggle span,
#nav-toggle span:before,
#nav-toggle span:after {
    cursor: pointer;
    border-radius: 1px;
    height: 5px;
    width: 35px;
    background: #ffffff;
    position: absolute;
    display: block;
    content: "";
    transition: all 300ms ease-in-out;
}

#nav-toggle span:before {
    top: -10px;
}

#nav-toggle span:after {
    bottom: -10px;
}

#nav-toggle.active span {
    background-color: transparent;
}

#nav-toggle.active span:before,
#nav-toggle.active span:after {
    top: 0;
}

#nav-toggle.active span:before {
    transform: rotate(45deg);
}

#nav-toggle.active span:after {
    transform: rotate(-45deg);
}

/* Sticky Header Style */
@media screen and (min-width: 1150px) {
    .sticky.is-sticky {
        position: fixed;
        left: 0;
        right: 0;
        top: 0;
        z-index: 1000;
        width: 100%;

        padding-left: 420px;
    }

    nav {
        display: flex;
        justify-content: space-around;
    }
}

@media screen and (max-width: 1150px) {
    .sticky.is-sticky {
        position: fixed;
        left: 0;
        right: 0;
        top: 0;
        z-index: 1000;
        width: 100%;
        padding-left: 370px;
    }

    nav ul li a,
    nav ul li a:visited {
        display: block;
        padding: 0 10px;
        line-height: 70px;
        background: #333333;
        color: #ffffff;
        text-decoration: none;
    }
}

@media screen and (max-width: 1050px) {
    .sticky.is-sticky {
        position: fixed;
        left: 0;
        right: 0;
        top: 0;
        z-index: 1000;
        width: 100%;
        padding-left: 270px;
    }
}

@media screen and (min-width: 841px) {
    .nav-list {
        margin-top: 15px;
    }
}

@media screen and (max-width: 841px) {
    .sticky.is-sticky {
        position: fixed;
        left: 0;
        right: 0;
        top: 0;
        z-index: 1000;
        width: 100%;
        padding-left: 10px;
        height: 95px;
    }

    nav ul {
        margin-top: 42px;
    }

    .logo-header {
        height: auto;
        width: 100px;
        top: 5px;
        right: auto;
    }
}

@media screen and (max-width: 541px) {
    .logo-header {
        width: 80px;
    }

    .navigation {
        height: 95px;
    }

    .sticky.is-sticky {
        min-height: 95px;
    }

    nav ul {
        margin-top: 25px;
    }
}

nav {
    background: #333333;
    min-height: 112px;
}

/* WHATSAPP PULSE */
.grecaptcha-badge {
    visibility: hidden;
    opacity: 0;
}

.wc_whatsapp_app {
    position: fixed;
    bottom: 30px;
    z-index: 9999999999;
    display: flex;
    align-items: center;
}

.wc_whatsapp_app:before {
    content: "";
    position: absolute;
    z-index: 0;
    left: 50%;
    top: 50%;
    transform: translateX(-50%) translateY(-50%);
    display: block;
    width: 70px;
    height: 70px;
    background: #25d366;
    border-radius: 50%;
    animation: pulse-border 1500ms ease-out infinite;
}

@keyframes pulse-border {
    0% {
        transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1);
        opacity: 1;
    }

    100% {
        transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1.5);
        opacity: 0;
    }
}

.wc_whatsapp_app.left {
    left: 30px;
}

.wc_whatsapp_app.right {
    right: 30px;
}

.wc_whatsapp {
    z-index: 10;
    width: 60px;
    height: 60px;
    display: block;
    border-radius: 50%;
    background: #25d366;
    box-shadow: 2px 2px 20px 8px rgba(0, 0, 0, 0.2);
    transition: all ease 0.2s;
}

.wc_whatsapp:hover,
.wc_whatsapp:focus {
    box-shadow: 2px 2px 20px 8px rgba(0, 0, 0, 0.2);
    background: #179345;
}

.wc_whatsapp::before {
    content: "";
    display: block;
    background: url("data:image/svg+xml;charset=UTF-8,%3csvg aria-hidden='true' focusable='false' data-prefix='icon' data-icon='whatsapp' class='svg-inline' role='img' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 448 512'%3e%3cpath fill='%23fff' d='M380.9 97.1C339 55.1 283.2 32 223.9 32c-122.4 0-222 99.6-222 222 0 39.1 10.2 77.3 29.6 111L0 480l117.7-30.9c32.4 17.7 68.9 27 106.1 27h.1c122.3 0 224.1-99.6 224.1-222 0-59.3-25.2-115-67.1-157zm-157 341.6c-33.2 0-65.7-8.9-94-25.7l-6.7-4-69.8 18.3L72 359.2l-4.4-7c-18.5-29.4-28.2-63.3-28.2-98.2 0-101.7 82.8-184.5 184.6-184.5 49.3 0 95.6 19.2 130.4 54.1 34.8 34.9 56.2 81.2 56.1 130.5 0 101.8-84.9 184.6-186.6 184.6zm101.2-138.2c-5.5-2.8-32.8-16.2-37.9-18-5.1-1.9-8.8-2.8-12.5 2.8-3.7 5.6-14.3 18-17.6 21.8-3.2 3.7-6.5 4.2-12 1.4-32.6-16.3-54-29.1-75.5-66-5.7-9.8 5.7-9.1 16.3-30.3 1.8-3.7.9-6.9-.5-9.7-1.4-2.8-12.5-30.1-17.1-41.2-4.5-10.8-9.1-9.3-12.5-9.5-3.2-.2-6.9-.2-10.6-.2-3.7 0-9.7 1.4-14.8 6.9-5.1 5.6-19.4 19-19.4 46.3 0 27.3 19.9 53.7 22.6 57.4 2.8 3.7 39.1 59.7 94.8 83.8 35.2 15.2 49 16.5 66.6 13.9 10.7-1.6 32.8-13.4 37.4-26.4 4.6-13 4.6-24.1 3.2-26.4-1.3-2.5-5-3.9-10.5-6.6z'%3e%3c/path%3e%3c/svg%3e") top center no-repeat;
    height: 30px;
    margin-top: 15px;
}

.pt-form {
    padding: 90px 30px !important;
}


@media(max-width: 530px) {
    .section-padding {
        padding: 5px 30px 75px !important;
    }

    .section-top-absolute {
        padding-top: 1px;
    }

    .pt-form {
        padding: 10px 30px 90px !important;
    }


}

/* CASES */
.item-cases {
    width: 450px;
    height: 500px;
    object-fit: cover;
    display: flex !important;
    justify-content: center;
}

@media(max-width: 1000px) {
    .item-cases {
        width: 330px;
    }
}

@media(max-width: 765px) {
    .item-cases {
        width: 300px;
    }
}

@media(max-width: 605px) {
    .item-cases {
        width: 410px;
    }
}

@media(max-width: 475px) {
    .item-cases {
        width: 300px;
    }
}

@media(max-width: 375px) {
    .item-cases {
        width: 250px;
    }
}

/* FOOTER */
@media screen and (max-width: 768px) {
    .cont-footer {
        margin-left: 0px !important;
        margin-right: 0px !important;
    }
}

.has-text-white {
    color: #fff !important;
    font-size: 13px;
}
/*
     FILE ARCHIVED ON 15:16:52 Feb 25, 2026 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 12:43:38 Feb 27, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 1.956
  exclusion.robots: 0.018
  exclusion.robots.policy: 0.007
  esindex: 0.011
  cdx.remote: 11.251
  LoadShardBlock: 125.755 (3)
  PetaboxLoader3.datanode: 76.731 (4)
  PetaboxLoader3.resolve: 213.035 (2)
  load_resource: 218.687
*/